=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

CFLAGS=-Os -Wall -g
DEB_DH_INSTALLDEBCONF_ARGS=-n
