## live-installer 6

=== debian/changelog ===
live-installer (6) unstable; urgency=low

  [ Joey Hess ]
  * Bail-out much earlier if a filesystem image cannot be found (Chris Lamb)
    Closes: #486184
  * Run base-install.d hooks after copying in the live system, to avoid
    overwriting any files created by them. Closes: #486182
  * Copy files using tar, avoids permissions problems and slowness.
    Closes: #486926

  [ Chris Lamb ]
  * Add myself to Uploaders
  * Rename Autotools bootstrapping script from "bootstrap" to "autogen.sh"

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Mert Dirik

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 21 Jun 2008 21:20:48 +0100

live-installer (5) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:17:56 -0300

live-installer (4) unstable; urgency=low

  [ Daniel Baumann ]
  * Manually loading loop kernel module when using squashfs images. For some
    reason, this doesn't get done automatically anymore.
  * Passing --yes to apt-get in remove-packages, otherwise the removal is not
    non-interactive anymore.
  * Unconditionally bind-mount /dev on /target after unpacking of the image,
    this needs to be done always and independently of udev anyway.
  * Correcting accidentally wrong kernel parameter in live-mode.

  [ Otavio Salvador ]
  * Clean up postinst to remove unused variables.
  * Add the required templates to provide translated progress info during
    live-installer.d hooks progress.
  * Add support to live image installing mode selection. Currently it
    support two modes: normal that unpacks the image and do the need
    changes to make it look just as a installed system system; live:
    unpacks the image but keep it running as live.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 24 Mar 2008 18:52:39 -0300

live-installer (3) unstable; urgency=low

  [ Daniel Baumann ]
  * Fixing typo in remove-packages, thanks to Vagrant Cascadian
    <vagrant@freegeek.org>.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovacic
  * Albanian (sq.po) by Elian Myftiu
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 11:09:26 -0200
