=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>
+Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <chris@chris-lamb.co.uk>
 Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
 
 Package: live-installer
 XC-Package-Type: udeb
