## live-installer 8+netbook6

=== debian/changelog ===
live-installer (8+netbook6) netbook-jaunty; urgency=low

  * debian/control:
    - Lets manage this package in bzr now, change Vcs-Svn to Vcs-Bzr and
      point it at our branch.
    - Updated maintainer fields.
  * live-installer.d/xserver-xorg:
    - Always reconfigure X but if xorg.conf exists and is not zero byte then
      copy xorg.conf before reconfiguring and then copy back once complete.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 02 Sep 2009 12:50:45 -0300

live-installer (8+netbook5) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg:
    - Do not reconfigure X if an xorg.conf is already available (LP: #393918).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 01 Sep 2009 17:13:56 +0200

live-installer (8+netbook4) netbook-jaunty; urgency=low

  * live-install.d/initramfs-tools:
    - The version of di-utils in jaunty does not have block-attr so use
      udev's vol_id instead.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 26 Aug 2009 15:43:35 -0400

live-installer (8+netbook3) netbook-jaunty; urgency=low

  * live-install.d/initramfs-tools: 
    - Add new hook that detects resume partition and writes it to the
      initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
    - Fixes LP: #390929
    - Code borrowed from base-installer.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 28 Jul 2009 10:32:00 -0300

live-installer (8+netbook2) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg: Re-add as removing it caused X to be broken.
  
 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Mon, 13 Jul 2009 15:46:28 -0400

live-installer (8+netbook1) netbook-jaunty; urgency=low

  * live-installer.d/xserver-xorg:
    - Removed per request from Alberto Milone (LP: #393918) which will result
      in xserver-xorg no longer being reconfigured durring the install process.
  * live-installer.d/remove-packages:
    - Run apt-get --yes autoremove in chroot to remove unused packages.
  * support/squashfs:
    - If /cdrom/extra/squashfs/squashfs.ko exists, try to install it. This
      is so we can free up the early_command which is needed by Dell.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 10 Jul 2009 13:34:53 -0300
