=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <chris@chris-lamb.co.uk>
 Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/bugsy/live-installer
 
 Package: live-installer
 XC-Package-Type: udeb
