## live-installer 10

=== debian/changelog ===
live-installer (10) unstable; urgency=low

  [ Chris Lamb ]
  * Detach loop devices and unmount filesystems so that CD-ROM ejection in
    finish-install doesn't fail. (Closes: #528480)

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 15:54:26 -0300

live-installer (9) unstable; urgency=low

  * busybox-udeb now supports tar creation, so don't use tar from the live
    system. (Closes: #527306)
  * Update email address.
  * Add versioned binary dependency on busybox-udeb as we now rely on its tar
    creation functionality.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Chris Lamb <lamby@debian.org>  Mon, 11 May 2009 14:11:27 +0100
