## live-installer 10+netbook2

=== debian/changelog ===
live-installer (10+netbook2) karmic; urgency=low

  * live-installer.d/initramfs-tools:
    - Updated to use di-utils's block-attr wrapper script.
  * debian./control:
    - Added dependency on di-utils >= 1.69 due to use of block-attr.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 17 Dec 2009 00:37:55 -0500 

live-installer (10+netbook1) karmic; urgency=low

  * Merge from Ubuntu, remaining netbook-karmic changes:
    . support/squashfs: 
      - If /cdrom/extra/squashfs/squashfs.ko exists, try to install it.
    . live-installer.d/xserver-xorg:
      - Always reconfigure X but if xorg.conf exists and is not zero byte then
        copy xorg.conf before reconfiguring and then copy back once complete.
    . live-installer.d/remove-packages:
      - Run apt-get --yes autoremove in target after removing packages only
        need in live system to remove dependencies of former no longer needed.
    . live-installer.d/initramfs-tools:
      - Add new hook that detects resume partition and writes it to the
        initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
        inside the target.
    . debian/control:
      - Update maintainer and VCS field.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 16 Dec 2009 23:46:37 -0500
