=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: cdbs (>= 0.4.35), debhelper (>= 5.0), po-debconf
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/bugsy/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, base-installer, squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3), di-utils (>= 1.69)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system
