## live-installer 13+ubuntu1

=== debian/changelog ===
live-installer (13+ubuntu1) lucid; urgency=low

  * live-installer.d/xserver-xorg:
    - Always reconfigure X but if xorg.conf exists and is not zero byte then
      copy xorg.conf before reconfiguring and then copy back once complete.
  * live-installer.d/remove-packages:
    - Run apt-get --yes autoremove in target after removing packages only
      need in live system to remove dependencies of former no longer needed.
  * live-installer.d/initramfs-tools:
    - Add new hook that detects resume partition and writes it to the
      initramfs-tools configuration file at /etc/initramfs-tools/conf.d/resume
      inside the target.
  * debian/control:
    - Update maintainer and VCS field.
  * support/dir,
     support/extX, support/squashfs,
     live-initramfs.d/remove-packages,
     debian/live-installer.postinst: 
    - Re-add support for casper.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 12 Jan 2010 20:08:10 -0500

live-installer (13) unstable; urgency=low

  [ Daniel Baumann ]
  * Only calling chmod on live-installer-launcher scripts when we
    are actually building the arch all package (Closes: #541385).

  [ Chris Lamb ]
  * Bump debhelper 7 dependency to 7.0.50~ as we use override_dh_*
  * Add dependency on cdebconf-udeb to appease lintian.
  * Drop unused "maintainer-script-lacks-debhelper-token" override.
  * Drop "Encoding=UTF-8" from live-installer-laucher's .desktop file.
  * Add "set -e" to live-installer-laucher's postinst to appease lintian.
  * Expand the long description of live-installer-launcher/mode.
  * Don't use an imperative in live-installer-launcher/mode's short name.
  * Add debconf-is-not-a-registry and no-debconf-config overrides for
    live-installer-launcher.

 -- Chris Lamb <lamby@debian.org>  Wed, 19 Aug 2009 21:56:56 +0100

live-installer (12) unstable; urgency=low

  [ Otavio Salvador ]
  * Use a single supporting code for ext[234].
  * Fix shebang to use -e in dir supporting code. (Closes: #540731)
  * Calls autogen.sh in case configure isn't found to make sure it
    properly builds the print-inodes binary.
  * Add support for Lenny.
  * Exit installer in case we're running it in live mode (requires
    rootskel 1.79).

  [ Daniel Baumann ]
  * Mounting extX images read-only in order to not 'corrupt' images in case
    of a power-loss when installing from a read-write capable installation
    media, such as usb sticks.
  * Using dh7 tiny rules and getting rid of cdbs.
  * Using own in-target like function to call xserver-xorg reconfiguration
    in order to have it run noninteractively.
  * Updating year in copyright file.
  * Initial import of live-installer-launcher.

  [ Otavio Salvador ]
  * Fix permission of live-installer-launcher's scripts.

  [ Daniel Baumann ]
  * Always adding 'plainroot' to the boot parameters when installing the
    system in live mode, this is the only supported boot method in
    live-initramfs for live systems installed to the harddisk.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Chris Lamb <lamby@debian.org>  Wed, 12 Aug 2009 22:00:51 +0100

live-installer (11) unstable; urgency=low

  * Replacing old left-over from squashfs-installer name in configure.ac.
  * Removing useless whitespaces in changelog.
  * Upgrading package to debhelper 7.
  * Reordering copyright file in machine interpretable format.
  * Prefixing debhelper files with package name.
  * Updating packagename of late userspace components of live-initramfs.
  * Dropping etch support, d-i on etch is unsupported.
  * Adding support for ext4 images.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Jun 2009 10:58:00 -0300
