=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, po-debconf
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/live-installer/ubuntu

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, cdebconf-udeb, mounted-partitions, base-installer, squashfs-modules, archdetect, busybox-udeb (>= 1:1.13.3), di-utils (>= 1.69)
Provides: kernel-installer, created-fstab, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the system

Package: live-installer-launcher
Section: utils
Architecture: all
Depends: ${misc:Depends}, psmisc
Description: Debian Installer desktop launcher for live systems
 This is a desktop launcher for Debian Installer images. It is intended to be
 used on Debian Live systems.
 .
 You probably do not want to install this package onto a non-live system,
 although it will do no harm.
