=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Os -Wall -g

%:
	dh $@

override_dh_auto_configure:
	[ -e configure ] || ./autogen.sh
	dh_auto_configure

override_dh_installdebconf:
	# Do not modify postrm script.
	dh_installdebconf -plive-installer -n
	dh_installdebconf -plive-installer-launcher

override_dh_fixperms:
	# Preserve 0755 on script files
	dh_fixperms
	[ ! -d debian/live-installer-launcher ] || \
	chmod a+x debian/live-installer-launcher/usr/share/live-installer-launcher/*.sh
