## live-installer 18

=== debian/changelog ===
live-installer (18) unstable; urgency=low

  [ Cody A.W. Somerville ]
  * Always reconfigure X but if xorg.conf exists and is not zero byte then
    copy xorg.conf before reconfiguring and then copy back once complete.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 May 2010 18:53:34 +0200

live-installer (17) unstable; urgency=low

  * Update waypoints in line with changes in base-installer.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 03:55:43 +0100

live-installer (16) unstable; urgency=low

  * Applying slightly modified patch from Cody A.W. Somerville
    <cody.somerville@canonical.com> to add live-installer.d script
    handling resume partition configuration.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Feb 2010 13:04:15 +0100

live-installer (15) unstable; urgency=low

  * Adding build-depends to autoconf and automake: previously, this wasn't
    necessary, as configure and Makefile were included in the sources after
    the build of the uploading architecture, but by using dh, it gets removed
    automatically.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Feb 2010 07:54:20 +0100

live-installer (14) unstable; urgency=low

  [ Colin Watson ]
  * Remove unnecessary dh_installdebconf override; dh_installdeb doesn't
    install postrm scripts for udebs anyway, as of debhelper 4.2.0.
  * Just make launcher/*.sh executable in the source package rather than
    overriding dh_fixperms, which won't undo this.

  [ Daniel Baumann ]
  * Adding standards version in control (Closes: #552576).
  * Doing an apt-get autoremove after removing live related packages,
    thanks to Cody A.W. Somerville <cody.somerville@canonical.com>.
  * Applying slightly modified patch from Cody A.W. Somerville
    <cody.somerville@canonical.com> to re-add ubuntu support.
  * Updating to standards version 3.8.4.
  * Wrapping lines in control to 80 chars per line.
  * Removing trailing slashes in debhelper install files.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Galician (gl.po) by Marce Villarino
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Daniel Baumann <daniel@debian.org>  Sat, 06 Feb 2010 23:03:27 +0100
