## live-installer 29

=== debian/changelog ===
live-installer (29) unstable; urgency=low

  [ Otavio Salvador ]
  * Don't depends on fs modules since it can be loaded during the
    filesystem lookup and avoiding useless modules being loaded into
    memory.

  [ Daniel Baumann ]
  * Also removing backend packages for both live-boot and live-config when
    running normal installation.
  * Using apt-get purge instead of apt-get remove --purge.
  * Calling depmod before modprobing support modules.
  * For consistency, and for more flexibility with custom d-i kernels,
    also making anna call for installing support modules never fail.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:21:36 -0200

live-installer (28) unstable; urgency=low

  [ Daniel Baumann ]
  * Also removing debian-installer-launcher from target (Closes: #604133).
  * Adding support for btrfs (Closes: #598181).

  [ Otavio Salvador ]
  * Use install_extra from base-installer's library. Closes: #604126.

  [ Daniel Baumann ]
  * Reconfigure openssh-server to regenerate host keys if required.
  * Reconfigure console-setup to apply keyboard configuration (Closes: #603974).

  [ Updated translations ]
  * si (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Nov 2010 22:51:10 +0100

live-installer (27) unstable; urgency=low

  * We should depends on created-fstab since it needs to be available to
    be copyed to /target after copying the image.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:39:59 -0200

live-installer (26) unstable; urgency=low

  * Set ARCH and OS because the media handling depends on it to work.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Sep 2010 19:40:04 -0300

live-installer (25) unstable; urgency=low

  [ Christian Perrier ]
  * Team upload.

  [ Daniel Baumann ]
  * Correcting debhelper install file.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Aug 2010 18:37:31 +0200

live-installer (24) unstable; urgency=low

  * Moving live-installer-launcher to own source package named
    debian-installer-launcher.
  * Updating copyright file.
  * Updating package to standards version 3.9.1.
  * Adding svn browser field in control.
  * Sorting depends and provides.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Aug 2010 08:53:18 +0200

live-installer (23) unstable; urgency=low

  [ Daniel Baumann ]
  * Rename debconf subscripts to more meaningful names.
  * Using gtk debconf frontend where appropriate.

  [ Otavio Salvador ]
  * Fix regression when not using gnome/gtk frontend.

  [ Daniel Baumann ]
  * Also setting title for debconf mode question.
  * Updating TODO file.
  * Updating date and version header in launcher manpage.

  [ Updated translations ]
  * Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jul 2010 23:15:49 +0200

live-installer (22) unstable; urgency=low

  * Updating TODO file.
  * Adding appropriate xhost call to allow gtk installer to connect to the
    local display.
  * Adding README.Debian for live-installer-launcher with a note about xhost.
  * Only using xhost when using the gtk frontend, avoiding it for text installs.
  * Preseed the reboot method to avoid timeout in d-i when using live-installer.
  * Adding kernel mismatch handling (Closes: #570811).
  * Using db_settitle for kernel mismatch handling debconf message.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jul 2010 06:12:34 +0200

live-installer (21) unstable; urgency=low

  * Bindmounting the installer media in order to skip cdrom-detect.
  * Adding support for launching the gtk graphical installer.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jul 2010 23:01:29 +0200

live-installer (20) unstable; urgency=low

  * Adding corrections to desktop file from Ben Armstrong <synrg@debian.org>.
  * Updating to standards version 3.9.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Jul 2010 14:54:23 +0200

live-installer (19) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting exec statement in desktop file, thanks to Jonas Genannt.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 13:57:48 +0200
