=== debian/control ===
Source: live-installer
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders:
 Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
 Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/live-installer/
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer

Package: live-installer
XC-Package-Type: udeb
Architecture: any
Depends:
 ${shlibs:Depends}, archdetect, base-installer (>= 1.105),
 busybox-udeb (>= 1:1.13.3), cdebconf-udeb, created-fstab, mounted-partitions
Provides: installed-base, kernel-installer
XB-Installer-Menu-Item: 6500
Description: Install the system
