## live-installer 30

=== debian/changelog ===
live-installer (30) unstable; urgency=low

  * Move console-setup hook from live-installer.d to post-base-installer.d,
    so that it can pick up the value of debian-installer/keymap set by
    kbd-chooser's post-base-installer hook.
  * Try to reconfigure keyboard-configuration as well as console-setup.
    Remove existing configuration files in /target first so that this
    actually does effective reconfiguration (Closes: #603974).
  * Set ANNA_QUIET=1 when installing kernel modules, since otherwise anna
    tears down our progress bar (regression in live-installer 29; Closes:
    #608042).

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Jan 2011 09:36:36 +0000
