=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends:
  debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
 Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/packages/live-installer/
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/live-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
+Vcs-Git: git://git.debian.org/d-i/live-installer.git
 
 Package: live-installer
 XC-Package-Type: udeb
