=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=-Os -Wall -g

%:
	dh $@

override_dh_auto_configure:
	[ -e configure ] || ./autogen.sh
	dh_auto_configure
