## live-installer 32

=== debian/changelog ===
live-installer (32) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Felipe Castro
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 15:01:04 +0200

live-installer (31) unstable; urgency=low

  [ Otavio Salvador ]
  * Ensure to remove live packages even if run in not live mode. Closes:
    #613360.

  [ Daniel Baumann ]
  * Really ensure to remove live packages even if run in not live mode.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Mar 2011 10:59:22 +0100
