## live-installer 34

=== debian/changelog ===
live-installer (34) unstable; urgency=low

  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.2.
  * Updating year in copyright file.
  * Dropping pre-squeeze xserver-xorg live-installer.d script.
  * Removing live-initramfs mentioning from comments in support scripts.
  * Using consistent sorting of first debian, then ubuntu in remove-
    live-packages script.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Oct 2011 14:10:00 +0200

live-installer (33) unstable; urgency=low

  [ Otavio Salvador ]
  * postinst: drop Lenny support

  [ Daniel Baumann ]
  * Simplyfing 60remove-live-packages.
  * Support package removal lists on live media.
  * Dropping lenny packages from static removal list.
  * Only running manual removal if no removal list has been found.
  * Updating filename of the package removal list to match what live-
    build is actually producing.
  * Correcting wrong setting of manual removal when a removal list is
    used.
  * Only try to remove packages from removal list that are actually
    existing.
  * Making reading of package removal list more robust by only looking
    at the first field in case live-build ever puts more information
    (such as package versions etc., like it does with the positive
    package list.) into a removal list.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Oct 2011 12:52:36 +0200
