=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
  Chris Lamb <lamby@debian.org>
-Build-Depends:
- debhelper (>= 7.0.50~), autoconf, automake, autotools-dev, po-debconf
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), autoconf, automake, autotools-dev, po-debconf
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
 Vcs-Git: git://git.debian.org/d-i/live-installer.git
