## live-installer 36ubuntu7

=== debian/changelog ===
live-installer (36ubuntu7) quantal; urgency=low

  * debian/live-installer.postinst: Set SUBARCH (LP: #1054143).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Sep 2012 18:24:49 +0100

live-installer (36ubuntu6) quantal; urgency=low

  * Override the title template used by base-installer's kernel installation
    code.  Requires base-installer 1.122ubuntu11.
  * Don't try to copy the kernel image from the CD if the squashfs doesn't
    contain a kernel package (LP: #1049011).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2012 10:32:52 +0100

live-installer (36ubuntu5) quantal; urgency=low

  * Install a kernel unless the squashfs contains one (LP: #1028453).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 16:38:17 +0100

live-installer (36ubuntu4) quantal; urgency=low

  * debian/live-installer.postinst: If using net-image, create the temporary
    location to store the retrieved image, otherwise it fails. (LP: #1042906)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 30 Aug 2012 12:21:45 +0100

live-installer (36ubuntu3) quantal; urgency=low

  * support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
    used for images where only the base system is provided by a squashfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Jul 2012 10:59:52 +0100

live-installer (36ubuntu2) quantal; urgency=low

  * Reconfigure popularity-contest to regenerate host ID.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jul 2012 01:29:23 +0100

live-installer (36ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
  * live-installer.d/ubuntu-kernel: Try to copy the kernel from install/ as
    well as from casper/.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jul 2012 00:41:03 +0100

live-installer (36) unstable; urgency=low

  [ Christian Perrier ]
  * Replace XC-Package-Type

  [ debian-installer role ]
  * [l10n] [SILENT_COMMIT]  Commit changed/added files
  * [l10n] [SILENT_COMMIT]  Commit changed/added files

  [ Daniel Baumann ]
  * Updating to debhelper version 9.
  * Updating to standars version 3.9.3.
  * Updating copyright to format version 1.0.
  * Switching to xz compression.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 18:59:03 +0200

live-installer (35) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Joey Hess ]
  * Set do_manual_removal=true when /cdrom/live/filesystem.packages-remove
    is not found. See #655198.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:30:49 +0200

live-installer (34ubuntu1) quantal; urgency=low

  * live-installer.d/ubuntu-kernel: Try to copy the kernel from the
    top-level CD filesystem rather than the squashfs, in case it has been
    removed from the squashfs to save space.
  * debian/live-installer.postinst, debian/live-installer.templates: Support
    preseeding live-installer/net-image to download an image from the
    network.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 17:37:05 +0100
