## live-installer 38ubuntu1

=== debian/changelog ===
live-installer (38ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - live-installer.d/ubuntu-kernel: Try to copy the kernel from the
      top-level CD filesystem rather than the squashfs, in case it has been
      removed from the squashfs to save space.
    - debian/live-installer.postinst, debian/live-installer.templates:
      Support preseeding live-installer/net-image to download an image from
      the network.
    - Reconfigure popularity-contest to regenerate host ID.
    - support/*: Try to fetch filesystem from /cdrom/install/filesystem.*,
      used for images where only the base system is provided by a squashfs.
    - Install a kernel unless the squashfs contains one.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:12:53 +0000

live-installer (38) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Preserve /etc/fstab created by d-i during the copy of the live system.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:07:12 +0100

live-installer (37) unstable; urgency=low

  [ Colin Watson ]
  * Fix syntax error in debian/copyright.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 18:28:58 +0200
