## live-installer 39

=== debian/changelog ===
live-installer (39) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Work-around #652946 by dropping the empty /var/lock and /var/run
    directories created by partman-target.
  * Add proper checks to ensure that tar completed successfully. Returns a
    meaningful error message otherwise. Closes: #673328

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Dec 2012 14:50:47 +0100
