=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: live-installer
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Otavio Salvador <otavio@debian.org>, Daniel Baumann <daniel@debian.org>,
- Chris Lamb <lamby@debian.org>
+ Chris Lamb <lamby@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, automake, autotools-dev, po-debconf
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=d-i/live-installer.git
